#masthead{background-color:rgba(0,0,0,0.3);}
#intro{height:100%;background:url('../images/mask/raster.png') repeat;}
.logo{float:left !important;}
.logo-emblem{text-align:center;margin-left:auto;margin-right:auto;width:180px;}
.logo-emblem > img{width:148px;}
.top-banner-caption-v3{text-align:center;display:block;width:100%;}
.top-banner-caption-v3 h3{color:#fff;font-family:"OpenSansLight";font-size:14px;line-height:21px;margin-bottom:20px;}
.top-banner-caption-v3 h3>span{padding:5px 10px;}
.top-banner-caption-v3 h1{margin-top:0px;color:#fff;font-family:"NexaBold";text-transform:uppercase;font-size:72px;}